Subject: RE: RE: Project Armstrong Cases
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 06:55:37 -0800 (PST)

I will call MacGregor and put the project on hold.

-----Original Message-----
From: Hayslett, Rod 
Sent: Monday, November 19, 2001 4:58 PM
To: Peters, Jerry
Subject: Fw: RE: Project Armstrong Cases

Fyi
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)

-----Original Message-----
From: Horton, Stanley <[email-masked]>
To: Hayslett, Rod <[email-masked]>
Sent: Mon Nov 19 13:25:17 2001
Subject: RE: Project Armstrong Cases

From a valuation standpoint I assume Case 1 would give us the highest multiple.  The issue is is it doable?  We have achieved $600 million last year.  Also, before we go further with Project Armstrong I would like to get Whalley and Dynegy to agree that if the discussions are successful we would do the deal.  Let's suspend these discussions for the time being.

Stan

-----Original Message-----
From: Hayslett, Rod 
Sent: Monday, November 19, 2001 11:51 AM
To: Horton, Stanley
Subject: Fw: Project Armstrong Cases
Importance: High

What is your choice?
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)

-----Original Message-----
From: Peters, Jerry <[email-masked]>
To: Hayslett, Rod <[email-masked]>
Sent: Mon Nov 19 11:35:00 2001
Subject: Project Armstrong Cases

Rod,
Attached are three cases for Project Armstrong.  I know you're out of the office until Wednesday but I thought if you could respond by Blackberry or phone as to which case we should send to TCPL, I would get that to them before the holiday so they could work on it Thursday and Friday.

*	Case 1 is an 8% distribution growth case (starting with the plan and increasing acquisition activity to deliver 8% growth).  To achieve that our total capex for NBP goes up to an average of just over $400 million per year.
*	Case 2 tracks with our budget case and involves about $200 million in capex per year and results in 2 years of 8% growth and then a flat distribution level for the remaining 3 years.
*	Case 3 utilizes the budget case but eliminates all acquisitions (capex is about $30 - $40 million average per year for maintenance and asset development) and assumes NBPL recontracting occurs at 85% of max rates.  The result is distributions increase to $3.30 in 2002 and stay at that level throughout the 5 year period.

Obviously Case 1 is the most aggressive in terms of valuation among the three.  Please let me know if that is ok to send or do you have something else in mind.  Also I could fax hard copies if you would like...

 <<Valuation Cases11-18.zip>>